@charset "UTF-8";
/* CSS Document */

a img {

	border:none;
}

a {

text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.logindetailstext {

	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: 0.9em;
	background: #5d5d5a url(images/back.jpg) no-repeat top center;
}
#main {
	
width: 1024px;
height: 768px;
position:relative;
margin:auto;
left: 50%;
    margin-left: -512px;

} 


#animatedlogo {
	width: 117px;
	height: 130px;
	position:absolute;
	overflow:hidden;
	left:56px;
	top:35px;
	z-index:31;
	background:#ffffff;
} 


#logo_top {
	width: 654px;
	height: 130px;
	position:absolute;
	left:272px;
	top:34px;
	z-index:50;
	background: #ffffff url(images/logo_topright.jpg) no-repeat top center;
} 
#logindetails {
	width: 517px;
	height: 30px;
	position:absolute;
	left:466px;
	top:163px;
	z-index:0;
	background: #ffffff;
}

#copyrightdetails {
	width: 517px;
	height: 30px;
	position:absolute;
	left:486px;
	top:756px;
	z-index:0;
	background-color: #5D5D5A;
} 
 
#fader {
	width: 150px;
	height: 100px;
	position:absolute;
	left:768px;
	top:38px;
	z-index:5;
	background:#ffffff;
} 
#themenu {
	width: 88px;
	height: 150px;
	position:absolute;
	left:58px;
	top:198px;
	z-index:5;
	background:#ffffff;
}

.crumbs {
			position:absolute;
			left:864px;
			top:161px;
			height:20px;
			}
			
			.crumbs a{
				color:#0099FF;
				font-weight:bold;
				text-decoration:none;
				}

			.crumbs a:hover{
				color:#0099FF;
				font-weight:bold;
				text-decoration:underline;
				}
				
				
				.photowindow {
				
				background:url(images/photowindow.gif) no-repeat center
				
				}
				
				.videowindow {
				
				background:url(images/videowindow.gif) no-repeat center
				
				
				}
				
		#content {
	padding:10px 30px 20px 10px;
	width:695px;
	height:455px;
	position:absolute;
	background:#ffffff;
	overflow:auto;
	left:238px;
	top:209px;
			}
#systemmenu {
	padding:0px;
	width:740px;
	height:80px;
	position:absolute;
	left:231px;
	top:152px;
	background:url(images/topmenu.gif) no-repeat top center;
	z-index:1;
			}
			
			
			
	
	#searchinputbox {
	width:100px;
	height:10px;
	z-index:10;
	left:80px;
	top:6px;
	position:absolute;
	color:#666666;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:7px;
	border:0;
	}
	
	
	
	#videowindow {
	padding:0px;
	width:606px;
	height:75px;
	position:absolute;
	background:url(images/videowindow.gif) no-repeat top center;
	z-index:1;
	top: 156px;
	left: 39px;
			}		
			#breadcrumbs {
	padding:0px;
	width:413px;
	height:31px;
	position:absolute;
	left:601px;
	top:81px;
	background:#ffffff;
	z-index:1;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
			}
			#searchbox {
	padding:0px;
	width:324px;
	height:27px;
	position:absolute;
	left:593px;
	top:103px;
	z-index:4;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background:url(images/searchbox.gif) no-repeat top center;
	color:#666666;
			}
			
		#menu {
	position:relative;
	left:13px;
	top:172px;
	width:250px;
			}
			
			table.sample {
	border-width: 1px;
	border-spacing: 5px;
	border-style: solid solid solid solid;
	border-color: #CC0033;
	border-collapse: separate;
	background-color: white;
}

table.sample td {
	border-width: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
			
			
		.menu_bar {
			width:250px;
			height:38px;
			}
			
		.menu_top {
			width:250px;
			height:46px;
			}
			
		.menu_bau {
			width:250px;
		
			
			}
			
		.menu_pane {
			width:250px;
			}
	
		
			
		.menu_pane_content {
			width:100%;
			padding:0px;
			}
	
		.menu_pane_content ul {
			list-style-type:none;
			padding:0px;
			margin:0px;
			}
	
		.menu_pane_content ul li {
			color:#808285;
			font-weight:bold;
			text-align:right;
			margin-right:120px;
			margin-top:0px;
			margin-bottom:0px
			padding:0px;
			}

			.menu_pane_content ul li a {
				color:#808285;
				text-decoration:none;
				}

			.menu_pane_content ul li a:hover {
				color:#808285;
				text-decoration:underline;
				}
#main #logindetails .logindetailstext a {
	color: #CC0033;
	text-decoration: underline;
}
.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#main #content .formtext a {
	color: #CC0033;
}
#main #themenu .style10 p {
	font-style: normal;
	text-decoration: underline;
}
#main #copyrightdetails .style15 .style14 a {
	color: #FFFFFF;
	text-decoration: underline;
}
